Skip to Content
avatar image
Former Member

windows7へXCELSIUS PRESENT2008をインストール出来ない

windows7へXCELSIUS PRESENT2008をインストールしようとするとエラーになりインストール出来ません。

OFFICE2010がインストールしてありますが、OFFICE2007はインストールされていません。

OFFICE2007をインストールしないといけないでしょうか?

よろしくお願い致します。

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Feb 22, 2012 at 12:32 AM

    Unfortunately Xcelsius 2008 requires Microsoft Office 2007, if you want to use the 2010 version of microsoft office, you must install first version 2007, then install the latest version 2010 and uninstall the 2007 version.

    This compatibility issue is solved with version 4.0 of Dashboard Design (Xcelsius).

    Greetings.

    Edited by: Cesar Buendia Rios on Feb 22, 2012 7:22 AM

    Add comment
    10|10000 characters needed characters exceeded